# MonitorTrigger

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | [**DataTrigger**](DataTrigger.md) |  | [optional] 
**name** | **str** | The trigger name(should be uniq) | 
**time** | [**TimeTrigger**](TimeTrigger.md) |  | [optional] 
**zone** | [**ZoneTrigger**](ZoneTrigger.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


